Bug 1455228 - [GSS](6.4.z) Upgrade Infinispan from 5.2.21 to 5.2.22
[GSS](6.4.z) Upgrade Infinispan from 5.2.21 to 5.2.22
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
6.4.14
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.17
Assigned To: Vladimir Dosoudil
Jiri Truhlar
:
Depends On: 1421404
Blocks: eap6417-payload 1466978
  Show dependency treegraph
 
Reported: 2017-05-24 09:56 EDT by Brad Maxwell
Modified: 2017-09-06 09:37 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-09-06 09:37:20 EDT
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brad Maxwell 2017-05-24 09:56:55 EDT

    
Comment 4 Jiří Bílek 2017-08-28 02:28:25 EDT
Verified with EAP 6.4.17.CP.CR4
Comment 5 Petr Penicka 2017-09-06 09:37:20 EDT
Released on 2017-09-05 as part of the EAP 6.4.17 release.

Note You need to log in before you can comment on or make changes to this bug.